=== debian/changelog ===
ros-indigo-sr-ronex-test (0.11.0-0trusty) trusty; urgency=high

  * added more tests
  * added test coverage to the other available packages
  * sending packet and checking response per spi channel.

 -- Manos Nikolaidis <software@shadowrobot.com>  Sun, 19 Jul 2015 21:00:00 -0000

ros-indigo-sr-ronex-test (0.10.0-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Mon, 06 Apr 2015 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.15-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Thu, 17 Jul 2014 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.14-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Thu, 12 Jun 2014 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.13-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Thu, 22 May 2014 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.12-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Thu, 22 May 2014 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.11-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Thu, 22 May 2014 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.10-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Sun, 18 May 2014 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.9-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Wed, 14 May 2014 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.8-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Wed, 14 May 2014 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.7-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Wed, 14 May 2014 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.6-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Tue, 25 Mar 2014 22:00:00 -0000

ros-indigo-sr-ronex-test (0.9.5-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Tue, 17 Dec 2013 22:00:00 -0000

ros-indigo-sr-ronex-test (0.9.4-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Tue, 19 Nov 2013 22:00:00 -0000

ros-indigo-sr-ronex-test (0.9.3-0trusty) trusty; urgency=high



 -- Manos Nikolaidis <software@shadowrobot.com>  Tue, 24 Sep 2013 21:00:00 -0000

ros-indigo-sr-ronex-test (0.9.2-0trusty) trusty; urgency=high

  * first public release for Hydro

 -- Manos Nikolaidis <software@shadowrobot.com>  Mon, 23 Sep 2013 21:00:00 -0000
